Subject: [core] Agenda Requests

From: Cullen Jennings <[email-masked]>
Date: Wed, 10 Mar 2010 17:48:19 -0700

The important part of this email is "There's still time to send in agenda requests." 

I realize there might have been some confusion about requesting agenda time and that's normal as we get a new working group up and going. Typically we try and use agenda time to resolve technical issues that have been discussed on the list and need face to face time to get sorted out. I really shy away from educational sessions about a draft and assume that everyone who cares has read the drafts on the agenda before the meeting. We have a lot of time (2.5 hours) this time so I think we should be able to make some good progress. 

There's still time to send in agenda requests. Send an email to both chairs (Carsten and I) and if you were feeling really kind you might set the subject to something like "Core Agenda Request: your-draft-name" as that makes it easy to keep track of things. If at all possible, please get them in the next day or two as this allows us to update the agenda and make sure that everyone has adequate time to read all the drafts. Keep in mind some people are reading the drafts for a bunch of WGs so a week to read them all is not a long time. Its good if the requests clearly identify the draft being discussed and what the key point you want to get the working group to decide by discussing the draft as well as a rough idea of how much time you would like. 

As you read the drafts, please do start threads on technical issues we need to resolve on the list. Some times at the early stages of a working group, there are so many open problems that we can't tackle them all at once so chairs some times end up sorting them into bins of 1) this will resolve by itself on the list, no face to face time needed 2) this needs face to face time and looks like we could make progress 3) no hope of making progress on this until a bunch of other things get decided so this gets deferred to later.  Do what you can get the mailing list to focus on the deciding the important things. 

Chairs mess up at times and the IETF process is really good at correcting things where the wrong path was taken. If something does not seem right, drop an email to Carsten and I or if you need a right now response my mobile is +1 408 421 9990. If chairs don't resolve things, drop an email to Apps Area Directors and ask them to help. 

Thanks,
Cullen <Core Co-Chair>